Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 -1 »  Récupérer données et programmes après une réinstallation » Le 27/09/2014, à 14:40

poumtatalia
Réponses : 3

Bonjour,
Je suis sûr d'avoir vu ça quelque part, mais pas moyen de retomber sur le post.
Ayant un vieux disque avec mon système un peu instable (un SSD devient fragile avec le temps), j'ai réinstallé Ubuntu 14.04 sur une partition de mes disques de données Je voudrais mainteant récupérer mes données, liens, programmes de la vieille install 14.04 qui est sur le SSD.
Si je me rappelle bien, il faut récupérer la liste des paquests installés (genre comme ça), puis le home, mais je ne retrouve pas la procédure qui articule récup du home puis des paquets ou l'inverse... );
J'ai retrouvé ce tuto mais il est de 2006 et je suis sûr d'en avoir vu un récent, mais pas oyen de mettre la main dessus...
Est-ce que c'est bien ce qu'il faut faire?
J'ai rêvé ou il y a bien un tuto, mais je suis trop neuneu pour le retrouver?

#2 -1 »  Erreur sur montage au démarrag de dd 3Tb sur 14.04 » Le 25/10/2014, à 16:31

poumtatalia
Réponses : 7

Bonjour,
Je suis récemment passé d'Ub 12.04 à 14.04, tout se passe bien si ce n'est qu'un de mes 2 disques durs, celui de 3Teras qui est en une seule partition,  ne s'automounte pluss au démarrage, alor que j'y arrivais sous 12.04.
Je configure l'automount comme ceci:
image

Mais au démarrage du système, j'ai un message me disant "An error occured while mounting .." J'ai Skip ou Manual recoveruy come option.
Si je skippe, une fois démarré, le disque apparaît mais je ne peux pas y accéder, j'obtiens:
autrerreur

Je soupçonne que ça a à voir avec le fait qu'il soit de 3tera en une seule partition, mais je ne sais pas comment contourner.
Toute suggestion bienvenue ;-)

#3 Re : -1 »  Erreur sur montage au démarrag de dd 3Tb sur 14.04 » Le 26/10/2014, à 14:38

poumtatalia
Réponses : 7

Quelques infos supplémentaires:
- Si je mets les options d'automontage sur "Off", le disque apparaît bien, et lorsque je clique dessus, il se monte sans problèmes...
- ls -la donne:

poum@poumbuntu:~$ ls -la
total 56860
drwxr-xr-x 29 poum poum     4096 oct.  26 14:02 .
drwxr-xr-x  3 root root     4096 sept. 24 21:50 ..
drwx------  3 poum poum     4096 sept. 29 21:36 .adobe
-rw-------  1 poum poum      626 oct.  23 22:24 .bash_history
-rw-r--r--  1 poum poum      220 sept. 24 21:50 .bash_logout
-rw-r--r--  1 poum poum     3637 sept. 24 21:50 .bashrc
drwx------ 25 poum poum     4096 oct.  25 18:48 .cache
drwx------  3 poum poum     4096 sept. 24 22:29 .compiz
drwxr-xr-x 26 poum poum     4096 oct.  24 20:23 .config
drwx------  3 poum poum     4096 sept. 29 20:58 .dbus
drwxr-xr-x  2 poum poum     4096 oct.  25 19:11 Desktop
-rw-r--r--  1 poum poum       25 oct.  14 19:19 .dmrc
drwxr-xr-x  2 poum poum     4096 sept. 29 21:17 Documents
drwxrwxrwx  3 poum poum     4096 oct.  25 18:45 Downloads
drwxr-xr-x  2 poum poum     4096 oct.  25 13:21 dwhelper
-rw-r--r--  1 poum poum     8980 sept. 24 21:50 examples.desktop
drwxrwxr-x  2 poum poum     4096 oct.  11 10:09 .furiusisomount
drwx------  4 poum poum     4096 oct.  26 14:02 .gconf
drwx------  4 poum poum     4096 oct.  23 22:24 .googleearth
-rw-r--r--  1 poum poum 24357832 oct.  23 22:13 googleearth_6.0.3.2197+1.1.0-1_amd64.deb
-rw-rw-r--  1 poum poum 33688483 mai   19  2011 GoogleEarthLinux.bin
drwx------  2 root root     4096 oct.  10 23:02 .gvfs
-rw-------  1 poum poum    12210 oct.  26 14:02 .ICEauthority
drwxr-xr-x  3 poum poum     4096 sept. 24 22:27 .local
drwx------  3 poum poum     4096 sept. 29 21:36 .macromedia
drwx------  4 poum poum     4096 sept. 25 20:38 .mozilla
-rw-rw-r--  1 poum poum        0 oct.  11 11:15 .mtab.fuseiso
drwxr-xr-x  2 poum poum     4096 sept. 24 22:27 Music
drwx------  3 poum poum     4096 oct.  25 18:48 .pencil
drwxr-xr-x  2 poum poum     4096 sept. 29 21:29 Pictures
drwx------  3 poum poum     4096 oct.  11 09:35 .pki
drwxrwxr-x 14 poum poum     4096 oct.  11 11:17 .PlayOnLinux
lrwxrwxrwx  1 poum poum       36 oct.  10 22:38 PlayOnLinux's virtual drives -> /home/poum/.PlayOnLinux//wineprefix/
-rw-r--r--  1 poum poum      675 sept. 24 21:50 .profile
drwxr-xr-x  2 poum poum     4096 sept. 24 22:27 Public
drwxr-xr-x  2 poum poum     4096 sept. 24 22:27 Templates
drwx------  4 poum poum     4096 sept. 29 21:42 .thunderbird
drwxr-xr-x  2 poum poum     4096 sept. 24 22:27 Videos
drwxrwxrwx  2 poum poum     4096 oct.  11 11:15 .VirtualBox
drwxrwxr-x  4 poum poum     4096 oct.  19 16:39 .wine
-rw-------  1 poum poum       54 oct.  26 14:02 .Xauthority
-rw-------  1 poum poum      108 oct.  26 14:02 .xsession-errors
-rw-------  1 poum poum     1211 oct.  26 14:01 .xsession-errors.old

- cat .bash_history donne

poum@poumbuntu:~$ cat .bash_history
cd ..
cd media
cd poum/
ls
sudo nautilus
sudo apt-get update
sudo dpkg --set-selections < /home/poum/Documents/liste-des-paquets
sudo nautilus
wget -q -O - https://fixubuntu.com/fixubuntu.sh | bash
sudo apt-get clean
cd /var/lib/apt
sudo mv lists lists.old
sudo mkdir -p lists/partial
sudo apt-get clean 
sudo apt-get update
sudo add-apt-repository ppa:webupd8team/y-ppa-manager
sudo apt-get update
sudo apt-get install y-ppa-manager
make-googleearth-package --force
sudo apt-get install lsb-core

sudo apt-get install googleearth-package
make-googleearth-package --force
sudo dpkg -i googleearth*.deb
sudo apt-get -f install

- sudo blkid

 /dev/sda1: LABEL="Triteratops" UUID="35f92210-ebe6-4a23-996b-fdeaac23572d" TYPE="ext4" 
/dev/sdb1: UUID="6401e7ca-2971-4c49-9da7-09f9370c34ec" TYPE="ext4" 
/dev/sdb2: LABEL="Darouine" UUID="8474862F74862450" TYPE="ntfs" 
/dev/sdb5: UUID="21bc7511-b63d-4141-b68d-e92d94f44c6b" TYPE="ext4" 
/dev/sdb6: UUID="982a625f-cc98-4fc5-bc87-e5b7ba58e39e" TYPE="swap" 

- ls -la /media

total 12
drwxr-xr-x   3 root root 4096 sept. 24 22:31 .
drwxr-xr-x  24 root root 4096 oct.  23 22:09 ..
drwxr-x---+  3 root root 4096 oct.  26 14:03 poum

Je continue de fouiller mais si quelqu'un a des pistes, je suis toujours preneur...

#4 Re : -1 »  Erreur sur montage au démarrag de dd 3Tb sur 14.04 » Le 26/10/2014, à 14:40

poumtatalia
Réponses : 7

Le fstab au cas où...

# /etc/fstab: static file system information.
#
# Use 'blkid' to print the universally unique identifier for a
# device; this may be used with UUID= as a more robust way to name devices
# that works even if disks are added and removed. See fstab(5).
#
# <file system> <mount point>   <type>  <options>       <dump>  <pass>
# / was on /dev/sdc5 during installation
UUID=21bc7511-b63d-4141-b68d-e92d94f44c6b /               ext4    errors=remount-ro 0       1
# swap was on /dev/sdc6 during installation
UUID=982a625f-cc98-4fc5-bc87-e5b7ba58e39e none            swap    sw              0       0
/dev/disk/by-uuid/8474862F74862450 /mnt/8474862F74862450 auto nosuid,nodev,nofail,x-gvfs-show 0 0

#5 Re : -1 »  Erreur sur montage au démarrag de dd 3Tb sur 14.04 » Le 26/10/2014, à 15:02

poumtatalia
Réponses : 7

Bonjour Zurg,
Merci pour ton aide ;-)
sudo fdisk -l donne

WARNING: GPT (GUID Partition Table) detected on '/dev/sda'! The util fdisk doesn't support GPT. Use GNU Parted.


Disk /dev/sda: 3000.6 GB, 3000592982016 bytes
255 heads, 63 sectors/track, 364801 cylinders, total 5860533168 sectors
Units = sectors of 1 * 512 = 512 bytes
Sector size (logical/physical): 512 bytes / 4096 bytes
I/O size (minimum/optimal): 4096 bytes / 4096 bytes
Disk identifier: 0x00000000

   Device Boot      Start         End      Blocks   Id  System
/dev/sda1               1  4294967295  2147483647+  ee  GPT
Partition 1 does not start on physical sector boundary.

Disk /dev/sdb: 2000.4 GB, 2000398934016 bytes
255 heads, 63 sectors/track, 243201 cylinders, total 3907029168 sectors
Units = sectors of 1 * 512 = 512 bytes
Sector size (logical/physical): 512 bytes / 512 bytes
I/O size (minimum/optimal): 512 bytes / 512 bytes
Disk identifier: 0x00076752

   Device Boot      Start         End      Blocks   Id  System
/dev/sdb1      3407136768  3907028991   249946112   83  Linux
/dev/sdb2   *      206848  2800100912  1399947032+   7  HPFS/NTFS/exFAT
/dev/sdb3      2800101374  3407136767   303517697    5  Extended
/dev/sdb5      2800101376  3390429183   295163904   83  Linux
/dev/sdb6      3390431232  3407136767     8352768   82  Linux swap / Solaris

Partition table entries are not in disk order

#6 Re : -1 »  Erreur sur montage au démarrag de dd 3Tb sur 14.04 » Le 26/10/2014, à 15:30

poumtatalia
Réponses : 7

Je rajoute
sudo parted -l

Model: ATA ST3000DM001-1CH1 (scsi)
Disk /dev/sda: 3001GB
Sector size (logical/physical): 512B/4096B
Partition Table: gpt

Number  Start   End     Size    File system  Name  Flags
 1      1049kB  3001GB  3001GB  ext4               msftdata


Model: ATA ST2000DL004 HD20 (scsi)
Disk /dev/sdb: 2000GB
Sector size (logical/physical): 512B/512B
Partition Table: msdos

Number  Start   End     Size    Type      File system     Flags
 2      106MB   1434GB  1434GB  primary   ntfs            boot
 3      1434GB  1744GB  311GB   extended
 5      1434GB  1736GB  302GB   logical   ext4
 6      1736GB  1744GB  8553MB  logical   linux-swap(v1)
 1      1744GB  2000GB  256GB   primary   ext4

#7 -1 »  Package system is broken » Le 02/09/2014, à 22:12

poumtatalia
Réponses : 3

Bonjour,

Les dernières mises à jour de mon Ubuntu 12.04 LTS me provoquent des erreurs, et je n'arrive pas à les régler.

Le premier message que j'obtiens est :

The package system is broken
Check if you are using third party repositories. If so disable them, since they are a common source of problems.
Furthermore run the following command in a Terminal: apt-get install -f

>Details
The following packages have unmet dependencies:
libk5crypto3: Depends: libc6 (>= 2.14) but 2.15-0ubuntu10.7 is installed
libk5crypto3:i386: Depends: libc6 (>= 2.4) but 2.15-0ubuntu10.7 is installed

Comme indiqué je lance apt-get -f install

poum@poumbuntu:~$ sudo apt-get -f install
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Correcting dependencies... Done
The following packages were automatically installed and are no longer required:
  libevolution screen-resolution-extra libgtkhtml-4.0-common libpst4 bogofilter-bdb libwayland-ltss-server0 calligra-l10n-engb libgtkhtml-4.0-0 evolution-common
  evolution-webcal lib32gcc1 libgtkhtml-editor-4.0-0 bogofilter-common libxrandr-ltss2 bogofilter language-pack-kde-en kde-l10n-engb libvdpau1 libwayland-ltss-client0
  language-pack-kde-en-base nvidia-settings libllvm3.3 libllvm3.3:i386
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  libk5crypto3:i386
Suggested packages:
  krb5-doc:i386 krb5-user:i386
The following packages will be upgraded:
  libk5crypto3:i386
1 upgraded, 0 newly installed, 0 to remove and 6 not upgraded.
11 not fully installed or removed.
Need to get 0 B/77.1 kB of archives.
After this operation, 0 B of additional disk space will be used.
Do you want to continue [Y/n]? Y
dpkg: error processing libk5crypto3:i386 (--configure):
 libk5crypto3:i386 1.10+dfsg~beta1-2ubuntu0.3 cannot be configured because libk5crypto3:amd64 is in a different version (1.10+dfsg~beta1-2ubuntu0.5)
dpkg: error processing libk5crypto3 (--configure):
 libk5crypto3:amd64 1.10+dfsg~beta1-2ubuntu0.5 cannot be configured because libk5crypto3:i386 is in a different version (1.10+dfsg~beta1-2ubuntu0.3)
No apport report written because MaxReports is reached already
                                                              dpkg: dependency problems prevent configuration of libkrb5-3:i386:
 libkrb5-3:i386 depends on libk5crypto3 (>= 1.9+dfsg~beta1); however:
  Package libk5crypto3:i386 is not configured yet.
dpkg: error processing libkrb5-3:i386 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libkrb5-3:
 libkrb5-3 depends on libk5crypto3 (>= 1.9+dfsg~beta1); however:
  Package libk5crypto3 is not configured yet.
dpkg: error processing libkrb5-3 (--configure):
 dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
                                                              dpkg: dependency problems prevent configuration of libgssapi-krb5-2:
 libgssapi-krb5-2 depends on libk5crypto3 (>= 1.8+dfsg); however:
  Package libk5crypto3 is not configured yet.
 libgssapi-krb5-2 depends on libkrb5-3 (= 1.10+dfsg~beta1-2ubuntu0.5); however:
  Package libkrb5-3 is not configured yet.
dpkg: error processing libgssapi-krb5-2 (--configure):
 dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
                                                              dpkg: dependency problems prevent configuration of libgssapi-krb5-2:i386:
 libgssapi-krb5-2:i386 depends on libk5crypto3 (>= 1.8+dfsg); however:
  Package libk5crypto3:i386 is not configured yet.
 libgssapi-krb5-2:i386 depends on libkrb5-3 (= 1.10+dfsg~beta1-2ubuntu0.5); however:
  Package libkrb5-3:i386 is not configured yet.
dpkg: error processing libgssapi-krb5-2:i386 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of openjdk-6-jre-headless:
 openjdk-6-jre-headless depends on libkrb5-3 (>= 1.6.dfsg.2); however:
  Package libkrb5-3 is not configured yet.
dpkg: error processing openjdk-6-jre-headless (--configure):
 dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
                                                              dpkg: dependency problems prevent configuration of icedtea-6-jre-cacao:
 icedtea-6-jre-cacao depends on openjdk-6-jre-headless (= 6b32-1.13.4-4ubuntu0.12.04.2); however:
  Package openjdk-6-jre-headless is not configured yet.
dpkg: error processing icedtea-6-jre-cacao (--configure):
 dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
                                                              dpkg: dependency problems prevent configuration of icedtea-6-jre-jamvm:
 icedtea-6-jre-jamvm depends on openjdk-6-jre-headless (= 6b32-1.13.4-4ubuntu0.12.04.2); however:
  Package openjdk-6-jre-headless is not configured yet.
dpkg: error processing icedtea-6-jre-jamvm (--configure):
 dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
                                                              dpkg: dependency problems prevent configuration of openjdk-6-jre:
 openjdk-6-jre depends on openjdk-6-jre-headless (>= 6b32-1.13.4-4ubuntu0.12.04.2); however:
  Package openjdk-6-jre-headless is not configured yet.
dpkg: error processing openjdk-6-jre (--configure):
 dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
                                                              dpkg: dependency problems prevent configuration of openjdk-6-jre-lib:
 openjdk-6-jre-lib depends on openjdk-6-jre-headless (>= 6b27); however:
  Package openjdk-6-jre-headless is not configured yet.
dpkg: error processing openjdk-6-jre-lib (--configure):
 dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
                                                              Errors were encountered while processing:
 libk5crypto3:i386
 libk5crypto3
 libkrb5-3:i386
 libkrb5-3
 libgssapi-krb5-2
 libgssapi-krb5-2:i386
 openjdk-6-jre-headless
 icedtea-6-jre-cacao
 icedtea-6-jre-jamvm
 openjdk-6-jre
 openjdk-6-jre-lib
E: Sub-process /usr/bin/dpkg returned an error code (1)
poum@poumbuntu:~$ 

Je n'ose pas passer à la 14.04 avant d'avoir réglé tout ça...

Accessoirement si jamais:

poum@poumbuntu:~$ lspci && lsusb
00:00.0 Host bridge: Intel Corporation 2nd Generation Core Processor Family DRAM Controller (rev 09)
00:01.0 PCI bridge: Intel Corporation Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port (rev 09)
00:16.0 Communication controller: Intel Corporation 6 Series/C200 Series Chipset Family MEI Controller #1 (rev 04)
00:1a.0 USB controller: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2 (rev 05)
00:1b.0 Audio device: Intel Corporation 6 Series/C200 Series Chipset Family High Definition Audio Controller (rev 05)
00:1c.0 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 1 (rev b5)
00:1c.4 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 5 (rev b5)
00:1d.0 USB controller: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1 (rev 05)
00:1f.0 ISA bridge: Intel Corporation H61 Express Chipset Family LPC Controller (rev 05)
00:1f.2 SATA controller: Intel Corporation 6 Series/C200 Series Chipset Family SATA AHCI Controller (rev 05)
00:1f.3 SMBus: Intel Corporation 6 Series/C200 Series Chipset Family SMBus Controller (rev 05)
01:00.0 VGA compatible controller: NVIDIA Corporation GF108 [GeForce GT 630] (rev a1)
01:00.1 Audio device: NVIDIA Corporation GF108 High Definition Audio Controller (rev a1)
03:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller (rev 05)
Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub
Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 003: ID 413c:2501 Dell Computer Corp. 
Bus 001 Device 004: ID 046d:c050 Logitech, Inc. RX 250 Optical Mouse
Bus 002 Device 003: ID 058f:6362 Alcor Micro Corp. Flash Card Reader/Writer

J'ai aussi essayé de faire le ménage:

poum@poumbuntu:~$ sudo apt-get clean
poum@poumbuntu:~$ sudo apt-get autoclean
Reading package lists... Done
Building dependency tree       
Reading state information... Done
poum@poumbuntu:~$ sudo apt-get autoremove
Reading package lists... Done
Building dependency tree       
Reading state information... Done
You might want to run 'apt-get -f install' to correct these.
The following packages have unmet dependencies:
 libk5crypto3 : Breaks: libk5crypto3:i386 (!= 1.10+dfsg~beta1-2ubuntu0.5) but 1.10+dfsg~beta1-2ubuntu0.3 is installed
 libk5crypto3:i386 : Breaks: libk5crypto3 (!= 1.10+dfsg~beta1-2ubuntu0.3) but 1.10+dfsg~beta1-2ubuntu0.5 is installed
E: Unmet dependencies. Try using -f.

Bref toujours no luck...
Des pistes?

#8 Re : -1 »  Package system is broken » Le 03/09/2014, à 05:53

poumtatalia
Réponses : 3

Je les déactive tous? Ca va empêcher les programmes dont les dépendances sont saines de s'installer, non?

poum@poumbuntu:~$ ls -l /etc/apt/sources.list.d/
total 44
-rw-r--r-- 1 root root 176 Sep  2 21:41 google-chrome.list
-rw-r--r-- 1 root root 176 Sep  2 21:41 google-chrome.list.save
-rw-r--r-- 1 root root 158 Sep  2 21:41 hydr0g3n-qbittorrent-stable-precise.list
-rw-r--r-- 1 root root 158 Sep  2 21:41 hydr0g3n-qbittorrent-stable-precise.list.save
-rw-r--r-- 1 root root 132 Sep  2 21:41 nerdherd-cloud-precise.list
-rw-r--r-- 1 root root 132 Sep  2 21:41 nerdherd-cloud-precise.list.save
-rw-r--r-- 1 root root   0 Jun  6 15:50 nerdherd-tbb64-precise.list
-rw-r--r-- 1 root root  68 Jun  6 15:50 nerdherd-tbb64-precise.list.save
-rw-r--r-- 1 root root 156 Sep  2 21:41 ubuntu-extras.list
-rw-r--r-- 1 root root 156 Sep  2 21:41 ubuntu-extras.list.save
-rw-r--r-- 1 root root 136 Sep  2 21:41 upubuntu-com-tor-precise.list
-rw-r--r-- 1 root root 136 Sep  2 21:41 upubuntu-com-tor-precise.list.save

#9 Re : -1 »  Package system is broken » Le 03/09/2014, à 06:01

poumtatalia
Réponses : 3

Je les ai tous desactivés, même message...

#10 -1 »  [Résolu] Untrusted packages : Tor » Le 10/06/2014, à 08:42

poumtatalia
Réponses : 5

Bonjour,
J'ai récemment installé le tor bundle, et je tombe sur ce message ce matin à la mise à jour:

Requires installation of untrusted packages
The action would require the installation of packages from not authenticated sources

"sudo apt-get update" me donne

Hit http://ppa.launchpad.net precise Release.gpg
Hit http://ppa.launchpad.net precise Release.gpg                                                                                                                                                              
Hit http://extras.ubuntu.com precise Release.gpg                                                                                                                                                              
Hit http://ppa.launchpad.net precise Release                                                                                                                                                                  
Hit http://dl.google.com stable Release.gpg                                                                                                                                                                   
Hit http://extras.ubuntu.com precise Release                                                                                                                                                       
Hit http://ppa.launchpad.net precise Release                                                                                                  
Hit http://dl.google.com stable Release                                                                                                 
Get:1 http://deb.torproject.org precise Release.gpg [490 B]                                                                             
Hit http://extras.ubuntu.com precise/main Sources                                                                
Hit http://ppa.launchpad.net precise/main Sources                                                                
Hit http://ppa.launchpad.net precise/main amd64 Packages                                                                               
Hit http://ppa.launchpad.net precise/main i386 Packages                                                                                
Ign http://ppa.launchpad.net precise/main TranslationIndex                                                                             
Hit http://dl.google.com stable/main amd64 Packages                                                                                    
Hit http://extras.ubuntu.com precise/main amd64 Packages                                                         
Hit http://extras.ubuntu.com precise/main i386 Packages                                                                                
Ign http://extras.ubuntu.com precise/main TranslationIndex                                                                             
Hit http://ppa.launchpad.net precise/main Sources                                                                                      
Hit http://ppa.launchpad.net precise/main amd64 Packages                                                         
Hit http://ppa.launchpad.net precise/main i386 Packages                                                                                
Ign http://ppa.launchpad.net precise/main TranslationIndex                                                                             
Hit http://deb.torproject.org precise Release                                                                                          
Ign http://deb.torproject.org precise Release                                                                                           
Hit http://dl.google.com stable/main i386 Packages                                                                                      
Hit http://fr.archive.ubuntu.com precise Release.gpg                                                                                   
Hit http://fr.archive.ubuntu.com precise-updates Release.gpg                                                                           
Hit http://fr.archive.ubuntu.com precise-backports Release.gpg                                                                         
Hit http://security.ubuntu.com precise-security Release.gpg                                                                            
Ign http://dl.google.com stable/main TranslationIndex                                                            
Ign http://deb.torproject.org precise/main amd64 Packages/DiffIndex                                              
Hit http://security.ubuntu.com precise-security Release                                                          
Hit http://fr.archive.ubuntu.com precise Release                                                                                        
Hit http://fr.archive.ubuntu.com precise-updates Release                                                         
Ign http://deb.torproject.org precise/main i386 Packages/DiffIndex                                                                                            
Ign http://deb.torproject.org precise/main TranslationIndex                                                                            
Hit http://security.ubuntu.com precise-security/main Sources                                                                           
Hit http://fr.archive.ubuntu.com precise-backports Release                                                                             
Hit http://security.ubuntu.com precise-security/restricted Sources                                                                                            
Hit http://security.ubuntu.com precise-security/universe Sources                                                                       
Hit http://security.ubuntu.com precise-security/multiverse Sources                         
Hit http://security.ubuntu.com precise-security/main amd64 Packages                                              
Hit http://security.ubuntu.com precise-security/restricted amd64 Packages                                        
Hit http://security.ubuntu.com precise-security/universe amd64 Packages                                                                
Hit http://security.ubuntu.com precise-security/multiverse amd64 Packages                                                              
Hit http://security.ubuntu.com precise-security/main i386 Packages                                                                     
Hit http://security.ubuntu.com precise-security/restricted i386 Packages                                                               
Hit http://security.ubuntu.com precise-security/universe i386 Packages                                                                 
Ign http://extras.ubuntu.com precise/main Translation-en_US                                                                            
Ign http://ppa.launchpad.net precise/main Translation-en_US                                                                            
Hit http://fr.archive.ubuntu.com precise/main Sources                                                            
Hit http://fr.archive.ubuntu.com precise/restricted Sources                                                      
Hit http://fr.archive.ubuntu.com precise/universe Sources                                                        
Hit http://fr.archive.ubuntu.com precise/multiverse Sources                                                                            
Hit http://fr.archive.ubuntu.com precise/main amd64 Packages                                                                           
Hit http://fr.archive.ubuntu.com precise/restricted amd64 Packages                                                                     
Hit http://fr.archive.ubuntu.com precise/universe amd64 Packages                                                                       
Hit http://fr.archive.ubuntu.com precise/multiverse amd64 Packages                                                                     
Hit http://fr.archive.ubuntu.com precise/main i386 Packages                                                                            
Hit http://fr.archive.ubuntu.com precise/restricted i386 Packages                                                                      
Ign http://dl.google.com stable/main Translation-en_US                                                                                 
Ign http://ppa.launchpad.net precise/main Translation-en                                                                               
Ign http://ppa.launchpad.net precise/main Translation-en_US                                                                            
Ign http://extras.ubuntu.com precise/main Translation-en                                                                               
Ign http://dl.google.com stable/main Translation-en                                                                                    
Ign http://ppa.launchpad.net precise/main Translation-en                                                         
Hit http://security.ubuntu.com precise-security/multiverse i386 Packages                   
Hit http://security.ubuntu.com precise-security/main TranslationIndex
Hit http://security.ubuntu.com precise-security/multiverse TranslationIndex
Hit http://security.ubuntu.com precise-security/restricted TranslationIndex
Hit http://security.ubuntu.com precise-security/universe TranslationIndex
Hit http://fr.archive.ubuntu.com precise/universe i386 Packages      
Hit http://fr.archive.ubuntu.com precise/multiverse i386 Packages    
Hit http://fr.archive.ubuntu.com precise/main TranslationIndex       
Hit http://fr.archive.ubuntu.com precise/multiverse TranslationIndex 
Hit http://fr.archive.ubuntu.com precise/restricted TranslationIndex 
Hit http://security.ubuntu.com precise-security/main Translation-en  
Hit http://security.ubuntu.com precise-security/multiverse Translation-en
Hit http://fr.archive.ubuntu.com precise/universe TranslationIndex   
Hit http://fr.archive.ubuntu.com precise-updates/main Sources        
Hit http://fr.archive.ubuntu.com precise-updates/restricted Sources  
Hit http://fr.archive.ubuntu.com precise-updates/universe Sources    
Hit http://fr.archive.ubuntu.com precise-updates/multiverse Sources  
Hit http://security.ubuntu.com precise-security/restricted Translation-en
Hit http://fr.archive.ubuntu.com precise-updates/main amd64 Packages 
Hit http://fr.archive.ubuntu.com precise-updates/restricted amd64 Packages
Hit http://fr.archive.ubuntu.com precise-updates/universe amd64 Packages
Hit http://fr.archive.ubuntu.com precise-updates/multiverse amd64 Packages
Hit http://fr.archive.ubuntu.com precise-updates/main i386 Packages  
Hit http://deb.torproject.org precise/main amd64 Packages            
Hit http://security.ubuntu.com precise-security/universe Translation-en
Hit http://fr.archive.ubuntu.com precise-updates/restricted i386 Packages
Hit http://fr.archive.ubuntu.com precise-updates/universe i386 Packages
Hit http://fr.archive.ubuntu.com precise-updates/multiverse i386 Packages
Hit http://fr.archive.ubuntu.com precise-updates/main TranslationIndex
Hit http://fr.archive.ubuntu.com precise-updates/multiverse TranslationIndex
Hit http://deb.torproject.org precise/main i386 Packages
Hit http://fr.archive.ubuntu.com precise-updates/restricted TranslationIndex
Hit http://fr.archive.ubuntu.com precise-updates/universe TranslationIndex
Hit http://fr.archive.ubuntu.com precise-backports/main Sources
Hit http://fr.archive.ubuntu.com precise-backports/restricted Sources
Hit http://fr.archive.ubuntu.com precise-backports/universe Sources
Ign http://deb.torproject.org precise/main Translation-en_US
Ign http://deb.torproject.org precise/main Translation-en
Hit http://fr.archive.ubuntu.com precise-backports/multiverse Sources
Hit http://fr.archive.ubuntu.com precise-backports/main amd64 Packages
Hit http://fr.archive.ubuntu.com precise-backports/restricted amd64 Packages
Hit http://fr.archive.ubuntu.com precise-backports/universe amd64 Packages
Hit http://fr.archive.ubuntu.com precise-backports/multiverse amd64 Packages
Hit http://fr.archive.ubuntu.com precise-backports/main i386 Packages
Hit http://fr.archive.ubuntu.com precise-backports/restricted i386 Packages
Hit http://fr.archive.ubuntu.com precise-backports/universe i386 Packages
Hit http://fr.archive.ubuntu.com precise-backports/multiverse i386 Packages
Hit http://fr.archive.ubuntu.com precise-backports/main TranslationIndex
Hit http://fr.archive.ubuntu.com precise-backports/multiverse TranslationIndex
Hit http://fr.archive.ubuntu.com precise-backports/restricted TranslationIndex
Hit http://fr.archive.ubuntu.com precise-backports/universe TranslationIndex
Hit http://fr.archive.ubuntu.com precise/main Translation-en
Hit http://fr.archive.ubuntu.com precise/multiverse Translation-en
Hit http://fr.archive.ubuntu.com precise/restricted Translation-en
Hit http://fr.archive.ubuntu.com precise/universe Translation-en
Hit http://fr.archive.ubuntu.com precise-updates/main Translation-en
Hit http://fr.archive.ubuntu.com precise-updates/multiverse Translation-en
Hit http://fr.archive.ubuntu.com precise-updates/restricted Translation-en
Hit http://fr.archive.ubuntu.com precise-updates/universe Translation-en
Hit http://fr.archive.ubuntu.com precise-backports/main Translation-en
Hit http://fr.archive.ubuntu.com precise-backports/multiverse Translation-en
Hit http://fr.archive.ubuntu.com precise-backports/restricted Translation-en
Hit http://fr.archive.ubuntu.com precise-backports/universe Translation-en
Fetched 490 B in 2s (205 B/s)
Reading package lists... Done
W: GPG error: http://deb.torproject.org precise Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY XXXX
W: Duplicate sources.list entry http://extras.ubuntu.com/ubuntu/ precise/main amd64 Packages (/var/lib/apt/lists/extras.ubuntu.com_ubuntu_dists_precise_main_binary-amd64_Packages)
W: Duplicate sources.list entry http://extras.ubuntu.com/ubuntu/ precise/main i386 Packages (/var/lib/apt/lists/extras.ubuntu.com_ubuntu_dists_precise_main_binary-i386_Packages)

... et mon sources.list contient:

# deb cdrom:[Ubuntu 12.04.4 LTS _Precise Pangolin_ - Release amd64 (20140204)]/ dists/precise/main/binary-i386/

# deb cdrom:[Ubuntu 12.04.4 LTS _Precise Pangolin_ - Release amd64 (20140204)]/ dists/precise/restricted/binary-i386/
# deb cdrom:[Ubuntu 12.04.4 LTS _Precise Pangolin_ - Release amd64 (20140204)]/ precise main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ precise main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ precise main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ precise-updates main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ precise-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ precise universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ precise universe
deb http://fr.archive.ubuntu.com/ubuntu/ precise-updates universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ precise-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ precise multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ precise multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ precise-updates multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ precise-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu precise-security main restricted
deb-src http://security.ubuntu.com/ubuntu precise-security main restricted
deb http://security.ubuntu.com/ubuntu precise-security universe
deb-src http://security.ubuntu.com/ubuntu precise-security universe
deb http://security.ubuntu.com/ubuntu precise-security multiverse
deb-src http://security.ubuntu.com/ubuntu precise-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu precise partner
# deb-src http://archive.canonical.com/ubuntu precise partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu precise main
deb-src http://extras.ubuntu.com/ubuntu precise main
deb http://deb.torproject.org/torproject.org precise main

No comprendo...

#11 Re : -1 »  [Résolu] Untrusted packages : Tor » Le 11/06/2014, à 09:41

poumtatalia
Réponses : 5

Bonjour,
Merci à Zakhar d'ouvrir la question "philosophique" de la meilleure utilisation de Tor, mais je cherche pour l'instant une réponse technique pour utiliser le Tor bundle, et pas le middlebox ;-)

#12 Re : -1 »  [Résolu] Untrusted packages : Tor » Le 12/06/2014, à 08:36

poumtatalia
Réponses : 5

J'ai déjà ôté les 2 paquets qui étaient en double. Me reste à régler

W: GPG error: http://deb.torproject.org precise Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 74A941BA219EC810

Par ailleurs mes clefs sont:

poum@poumbuntu:~$ sudo apt-key list
/etc/apt/trusted.gpg
--------------------
pub   1024D/437D05B5 2004-09-12
uid                  Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>
sub   2048g/79164387 2004-09-12

pub   1024D/FBB75451 2004-12-30
uid                  Ubuntu CD Image Automatic Signing Key <cdimage@ubuntu.com>

pub   4096R/C0B21F32 2012-05-11
uid                  Ubuntu Archive Automatic Signing Key (2012) <ftpmaster@ubuntu.com>

pub   4096R/EFE21092 2012-05-11
uid                  Ubuntu CD Image Automatic Signing Key (2012) <cdimage@ubuntu.com>

pub   1024D/3E5C1192 2010-09-20
uid                  Ubuntu Extras Archive Automatic Signing Key <ftpmaster@ubuntu.com>

pub   1024R/47B4D1C4 2009-09-10
uid                  Launchpad qbittorrent

pub   1024R/70875DFB 2013-08-09
uid                  Launchpad PPA for Nerd Herd

pub   1024D/7FAC5991 2007-03-08
uid                  Google, Inc. Linux Package Signing Key <linux-packages-keymaster@google.com>
sub   2048g/C07CB649 2007-03-08

pub   1024R/E06E6293 2012-04-08
uid                  Launchpad PPA for upubuntu.com

Je fouille mais toute aide reste la bienvenue......

#13 Re : -1 »  [Résolu] Untrusted packages : Tor » Le 12/06/2014, à 08:44

poumtatalia
Réponses : 5

Réponse trouvée là: http://doc.ubuntu-fr.org/apt-key, c'est à dire:

sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com xxx

Où XX est le numéro de clé que j'avais dans le message d'erreur ;-)

#14 -1 »  [Resolu] Afficher l'heure dd-mmm-yyyy au lieu de mmm-dd-yyyy » Le 05/06/2014, à 11:00

poumtatalia
Réponses : 3

Salut,
je viens d'installer 12.04.4 en anglais, et dans la barre de menu en haut à droite l'heure apparaît au format ricain (mmm-dd-yyyy) avec le mois d'abord. Pas d'option pour la mettre avec l'ordre... du reste du monde (genre dd-mmm-yyyy).
Il y a moyen ?
A+

#15 Re : -1 »  [Resolu] Afficher l'heure dd-mmm-yyyy au lieu de mmm-dd-yyyy » Le 05/06/2014, à 12:19

poumtatalia
Réponses : 3

Merci beaucoup pour les infos et les sources.
Je complète en précisant que toute les options de format de date sont accessibles via le terminal en tapant:

date --help

date --help

#16 Re : -1 »  12.04 bloqué au démarrage » Le 04/06/2014, à 09:10

poumtatalia
Réponses : 20

Salut fcn50,
Merci, je fais bien apparaître le menu grub. Je passe en édition avec 'e' ou j'efface bien les paramètres "quiet" et "splash", mais lorsque je tape F10 pour booter, j'atterris sur un terminal me demandant de me logguer

Ubuntu 12.04.1 LTS whatever tty1
whatever login:

Je me loggue, mais du coup je ne vois rien de plus. Si je reboote, ça reboque sur le splash screen... J'ai oublié quelque chose? Il y a une commande pour sauvegarder les changements avant de booter avec f10 ?

#17 Re : -1 »  12.04 bloqué au démarrage » Le 04/06/2014, à 09:24

poumtatalia
Réponses : 20

Quand je lance startx, un message me dit

startx is not currently installed. You can install it by typing:
sudo apt-get install xinit

WTF???

#18 Re : -1 »  12.04 bloqué au démarrage » Le 04/06/2014, à 09:48

poumtatalia
Réponses : 20

Bon, après un ou 2 reboot, j'ai bien récupéré X, mais pas mal de programmes manquants.. Je vais essayer de relancer la procédure d'install des paquets...

#19 Re : -1 »  12.04 bloqué au démarrage » Le 04/06/2014, à 09:51

poumtatalia
Réponses : 20

Step 1:sudo apt-get update
Des erreurs à la fin...

Get:1 http://extras.ubuntu.com precise Release.gpg [72 B]
Hit http://security.ubuntu.com precise-security Release.gpg                    
Hit http://archive.ubuntu.com precise Release.gpg                    
Hit http://fr.archive.ubuntu.com precise Release.gpg                 
Hit http://fr.archive.ubuntu.com precise-updates Release.gpg                   
Hit http://extras.ubuntu.com precise Release                                   
Err http://extras.ubuntu.com precise Release                                   
  
Hit http://security.ubuntu.com precise-security Release                        
Hit http://archive.ubuntu.com precise Release                         
Hit http://fr.archive.ubuntu.com precise Release                      
Hit http://security.ubuntu.com precise-security/universe Sources               
Hit http://archive.ubuntu.com precise/main Sources                   
Hit http://fr.archive.ubuntu.com precise-updates Release
Hit http://security.ubuntu.com precise-security/main Sources          
Hit http://security.ubuntu.com precise-security/main amd64 Packages  
Hit http://security.ubuntu.com precise-security/universe amd64 Packages
Hit http://security.ubuntu.com precise-security/main i386 Packages   
Hit http://security.ubuntu.com precise-security/universe i386 Packages
Hit http://security.ubuntu.com precise-security/main TranslationIndex
Hit http://security.ubuntu.com precise-security/universe TranslationIndex
Hit http://archive.ubuntu.com precise/restricted Sources             
Hit http://fr.archive.ubuntu.com precise/universe Sources
Hit http://fr.archive.ubuntu.com precise/main Sources
Hit http://fr.archive.ubuntu.com precise/main amd64 Packages
Hit http://fr.archive.ubuntu.com precise/universe amd64 Packages
Hit http://fr.archive.ubuntu.com precise/main i386 Packages
Hit http://fr.archive.ubuntu.com precise/universe i386 Packages
Hit http://fr.archive.ubuntu.com precise/main TranslationIndex
Hit http://fr.archive.ubuntu.com precise/universe TranslationIndex
Hit http://security.ubuntu.com precise-security/main Translation-en
Hit http://fr.archive.ubuntu.com precise-updates/universe Sources
Hit http://fr.archive.ubuntu.com precise-updates/main Sources
Hit http://fr.archive.ubuntu.com precise-updates/main amd64 Packages
Hit http://fr.archive.ubuntu.com precise-updates/universe amd64 Packages
Hit http://fr.archive.ubuntu.com precise-updates/main i386 Packages
Hit http://security.ubuntu.com precise-security/universe Translation-en
Hit http://fr.archive.ubuntu.com precise-updates/universe i386 Packages
Hit http://fr.archive.ubuntu.com precise-updates/main TranslationIndex
Hit http://fr.archive.ubuntu.com precise-updates/universe TranslationIndex
Hit http://fr.archive.ubuntu.com precise/main Translation-en
Hit http://fr.archive.ubuntu.com precise/universe Translation-en
Hit http://fr.archive.ubuntu.com precise-updates/main Translation-en
Hit http://fr.archive.ubuntu.com precise-updates/universe Translation-en
Fetched 72 B in 1s (62 B/s)
Reading package lists... Done
W: A error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://extras.ubuntu.com precise Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 16126D3A3E5C1192

W: Failed to fetch http://extras.ubuntu.com/ubuntu/dists/precise/Release  

W: Some index files failed to download. They have been ignored, or old ones used instead.

#20 Re : -1 »  12.04 bloqué au démarrage » Le 04/06/2014, à 09:55

poumtatalia
Réponses : 20

Effectivement, je crois que je vais me lancer sur une install fraiche...

#21 Re : -1 »  12.04 bloqué au démarrage » Le 04/06/2014, à 10:02

poumtatalia
Réponses : 20

Je vais attendre au moins quelques mois, histoire d'être sûr ;-)

#22 Re : -1 »  12.04 bloqué au démarrage » Le 04/06/2014, à 10:03

poumtatalia
Réponses : 20

Et puis je vais pouvoir récupérer mon home et ma liste de paquets si j'installe la 14.04?

#23 Re : -1 »  12.04 bloqué au démarrage » Le 04/06/2014, à 12:53

poumtatalia
Réponses : 20

Je suis bien reparti d'une install toute neuve, mais j'ai le même genre de soiucis.
Il semblerait qu'il y ait un soucis au moment ou je récupère mes paquets.
La restauration provoque en effet des erreurs:

(...)
Selecting previously unselected package libdb5.1-java:i386.
Unpacking libdb5.1-java:i386 (from .../libdb5.1-java_5.1.25-11build1_i386.deb) ...
dpkg: error processing /var/cache/apt/archives/libdb5.1-java_5.1.25-11build1_i386.deb (--unpack):
 './usr/share/java/db-5.1.25.jar' is different from the same file on the system
No apport report written because MaxReports is reached already
                                                              dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Selecting previously unselected package libdbusmenu-glib4:i386.
Unpacking libdbusmenu-glib4:i386 (from .../libdbusmenu-glib4_0.6.2-0ubuntu0.2_i386.deb) ...
(...)
Unpacking libsdl-ttf2.0-0:i386 (from .../libsdl-ttf2.0-0_2.0.9-1.1ubuntu1_i386.deb) ...
Selecting previously unselected package libsensors4:i386.
Unpacking libsensors4:i386 (from .../libsensors4_1%3a3.3.1-2ubuntu1_i386.deb) ...
dpkg: error processing /var/cache/apt/archives/libsensors4_1%3a3.3.1-2ubuntu1_i386.deb (--unpack):
 conffile './etc/sensors.d/.placeholder' is not in sync with other instances of the same package
No apport report written because MaxReports is reached already
                                                              Unpacking libspeexdsp1:i386 (from .../libspeexdsp1_1.2~rc1-3ubuntu2_i386.deb) ...
Selecting previously unselected package libssh-4:i386.
Unpacking libssh-4:i386 (from .../libssh-4_0.5.2-1ubuntu0.12.04.3_i386.deb) ...
(...)
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for fontconfig ...
Processing triggers for gconf2 ...
Processing triggers for ureadahead ...
Processing triggers for shared-mime-info ...
Processing triggers for gnome-icon-theme ...
Processing triggers for libglib2.0-0 ...
Errors were encountered while processing:
 /var/cache/apt/archives/libdb5.1-java_5.1.25-11build1_i386.deb
 /var/cache/apt/archives/libsensors4_1%3a3.3.1-2ubuntu1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

La même chose sans les (...) au cas où:

Unpacking libcurl3-nss:i386 (from .../libcurl3-nss_7.22.0-3ubuntu4.8_i386.deb) ...
Unpacking libdap11 (from .../libdap11_3.11.1-10_amd64.deb) ...
Selecting previously unselected package libdap11:i386.
Unpacking libdap11:i386 (from .../libdap11_3.11.1-10_i386.deb) ...
Unpacking libdapclient3 (from .../libdapclient3_3.11.1-10_amd64.deb) ...
Selecting previously unselected package libdapclient3:i386.
Unpacking libdapclient3:i386 (from .../libdapclient3_3.11.1-10_i386.deb) ...
Unpacking libdb5.1-java (from .../libdb5.1-java_5.1.25-11build1_amd64.deb) ...
Selecting previously unselected package libdb5.1-java:i386.
Unpacking libdb5.1-java:i386 (from .../libdb5.1-java_5.1.25-11build1_i386.deb) ...
dpkg: error processing /var/cache/apt/archives/libdb5.1-java_5.1.25-11build1_i386.deb (--unpack):
 './usr/share/java/db-5.1.25.jar' is different from the same file on the system
No apport report written because MaxReports is reached already
                                                              dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Selecting previously unselected package libdbusmenu-glib4:i386.
Unpacking libdbusmenu-glib4:i386 (from .../libdbusmenu-glib4_0.6.2-0ubuntu0.2_i386.deb) ...
Selecting previously unselected package libdbusmenu-gtk3-4:i386.
Unpacking libdbusmenu-gtk3-4:i386 (from .../libdbusmenu-gtk3-4_0.6.2-0ubuntu0.2_i386.deb) ...
Selecting previously unselected package libdbusmenu-gtk4:i386.
Unpacking libdbusmenu-gtk4:i386 (from .../libdbusmenu-gtk4_0.6.2-0ubuntu0.2_i386.deb) ...
Unpacking libqtcore4:i386 (from .../libqtcore4_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking libqt4-xml:i386 (from .../libqt4-xml_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking libqt4-dbus:i386 (from .../libqt4-dbus_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking liblcms1:i386 (from .../liblcms1_1.19.dfsg-1ubuntu3_i386.deb) ...
Unpacking libmng1:i386 (from .../libmng1_1.0.10-3_i386.deb) ...
Unpacking libqt4-network:i386 (from .../libqt4-network_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking libqt4-script:i386 (from .../libqt4-script_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking libqt4-sql:i386 (from .../libqt4-sql_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking libqt4-xmlpatterns:i386 (from .../libqt4-xmlpatterns_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking libqt4-declarative:i386 (from .../libqt4-declarative_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking libqtgui4:i386 (from .../libqtgui4_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Selecting previously unselected package libdbusmenu-qt2:i386.
Unpacking libdbusmenu-qt2:i386 (from .../libdbusmenu-qt2_0.9.2-0ubuntu1_i386.deb) ...
Selecting previously unselected package libdiscid0:i386.
Unpacking libdiscid0:i386 (from .../libdiscid0_0.2.2-3_i386.deb) ...
Unpacking libebml3 (from .../libebml3_1.2.2-2_amd64.deb) ...
Selecting previously unselected package libebml3:i386.
Unpacking libebml3:i386 (from .../libebml3_1.2.2-2_i386.deb) ...
Unpacking esound-common (from .../esound-common_0.2.41-10build3_all.deb) ...
Unpacking libesd0 (from .../libesd0_0.2.41-10build3_amd64.deb) ...
Unpacking libesd0:i386 (from .../libesd0_0.2.41-10build3_i386.deb) ...
Selecting previously unselected package libexempi3:i386.
Unpacking libexempi3:i386 (from .../libexempi3_2.2.0-1_i386.deb) ...
Unpacking libexif12:i386 (from .../libexif12_0.6.20-2ubuntu0.1_i386.deb) ...
Unpacking libftdi1 (from .../libftdi1_0.19-4_amd64.deb) ...
Selecting previously unselected package libftdi1:i386.
Unpacking libftdi1:i386 (from .../libftdi1_0.19-4_i386.deb) ...
Selecting previously unselected package libgail-3-0:i386.
Unpacking libgail-3-0:i386 (from .../libgail-3-0_3.4.2-0ubuntu0.8_i386.deb) ...
Unpacking libxpm4:i386 (from .../libxpm4_1%3a3.5.9-4_i386.deb) ...
Unpacking libgd2-xpm:i386 (from .../libgd2-xpm_2.0.36~rc1~dfsg-6ubuntu2_i386.deb) ...
Selecting previously unselected package libgee2:i386.
Unpacking libgee2:i386 (from .../libgee2_0.6.4-1_i386.deb) ...
Unpacking libunistring0 (from .../libunistring0_0.9.3-5_amd64.deb) ...
Unpacking libgettextpo0 (from .../libgettextpo0_0.18.1.1-5ubuntu3_amd64.deb) ...
Unpacking libgomp1:i386 (from .../libgomp1_4.6.3-1ubuntu5_i386.deb) ...
Unpacking libunistring0:i386 (from .../libunistring0_0.9.3-5_i386.deb) ...
Unpacking libgettextpo0:i386 (from .../libgettextpo0_0.18.1.1-5ubuntu3_i386.deb) ...
Unpacking libgfortran3 (from .../libgfortran3_4.6.3-1ubuntu5_amd64.deb) ...
Selecting previously unselected package libquadmath0:i386.
Unpacking libquadmath0:i386 (from .../libquadmath0_4.6.3-1ubuntu5_i386.deb) ...
Selecting previously unselected package libgfortran3:i386.
Unpacking libgfortran3:i386 (from .../libgfortran3_4.6.3-1ubuntu5_i386.deb) ...
Selecting previously unselected package libgmp10:i386.
Unpacking libgmp10:i386 (from .../libgmp10_2%3a5.0.2+dfsg-2ubuntu1_i386.deb) ...
Unpacking libgnomeui-common (from .../libgnomeui-common_2.24.5-2ubuntu2_all.deb) ...
Unpacking libgnomeui-0 (from .../libgnomeui-0_2.24.5-2ubuntu2_amd64.deb) ...
Selecting previously unselected package libgnomeui-0:i386.
Unpacking libgnomeui-0:i386 (from .../libgnomeui-0_2.24.5-2ubuntu2_i386.deb) ...
Unpacking libgphoto2-port0:i386 (from .../libgphoto2-port0_2.4.13-1ubuntu1.2_i386.deb) ...
Unpacking libgphoto2-2:i386 (from .../libgphoto2-2_2.4.13-1ubuntu1.2_i386.deb) ...
Unpacking libgps20 (from .../libgps20_3.4-2ubuntu0.1_amd64.deb) ...
Selecting previously unselected package libgps20:i386.
Unpacking libgps20:i386 (from .../libgps20_3.4-2ubuntu0.1_i386.deb) ...
Unpacking libgtkmm-2.4-1c2a (from .../libgtkmm-2.4-1c2a_1%3a2.24.2-1ubuntu1_amd64.deb) ...
Selecting previously unselected package libpangomm-1.4-1:i386.
Unpacking libpangomm-1.4-1:i386 (from .../libpangomm-1.4-1_2.28.4-1ubuntu1_i386.deb) ...
Selecting previously unselected package libgtkmm-2.4-1c2a:i386.
Unpacking libgtkmm-2.4-1c2a:i386 (from .../libgtkmm-2.4-1c2a_1%3a2.24.2-1ubuntu1_i386.deb) ...
Selecting previously unselected package libhunspell-1.3-0:i386.
Unpacking libhunspell-1.3-0:i386 (from .../libhunspell-1.3-0_1.3.2-4_i386.deb) ...
Unpacking libibus-1.0-0:i386 (from .../libibus-1.0-0_1.4.1-3ubuntu1_i386.deb) ...
Unpacking libieee1284-3:i386 (from .../libieee1284-3_0.2.11-10build1_i386.deb) ...
Unpacking libllvm3.0:i386 (from .../libllvm3.0_3.0-4ubuntu1_i386.deb) ...
Selecting previously unselected package liblua5.1-0:i386.
Unpacking liblua5.1-0:i386 (from .../liblua5.1-0_5.1.4-12ubuntu1_i386.deb) ...
Unpacking libmad0:i386 (from .../libmad0_0.15.1b-7ubuntu1_i386.deb) ...
Unpacking oss-compat (from .../archives/oss-compat_1_all.deb) ...
Unpacking libmikmod2:i386 (from .../libmikmod2_3.1.12-2_i386.deb) ...
Selecting previously unselected package libmp3lame0:i386.
Unpacking libmp3lame0:i386 (from .../libmp3lame0_3.99.3+repack1-1_i386.deb) ...
Selecting previously unselected package libmpfr4:i386.
Unpacking libmpfr4:i386 (from .../libmpfr4_3.1.0-3ubuntu2_i386.deb) ...
Unpacking libmpg123-0 (from .../libmpg123-0_1.12.1-3.2ubuntu1_amd64.deb) ...
Unpacking libmpg123-0:i386 (from .../libmpg123-0_1.12.1-3.2ubuntu1_i386.deb) ...
Unpacking mysql-common (from .../mysql-common_5.5.37-0ubuntu0.12.04.1_all.deb) ...
Unpacking libmysqlclient18 (from .../libmysqlclient18_5.5.37-0ubuntu0.12.04.1_amd64.deb) ...
Unpacking libmysqlclient18:i386 (from .../libmysqlclient18_5.5.37-0ubuntu0.12.04.1_i386.deb) ...
Selecting previously unselected package libnotify4:i386.
Unpacking libnotify4:i386 (from .../libnotify4_0.7.5-1_i386.deb) ...
Selecting previously unselected package liboauth0:i386.
Unpacking liboauth0:i386 (from .../liboauth0_0.9.4-3_i386.deb) ...
Unpacking libodbc1 (from .../libodbc1_2.2.14p2-5ubuntu3_amd64.deb) ...
Unpacking libodbc1:i386 (from .../libodbc1_2.2.14p2-5ubuntu3_i386.deb) ...
Unpacking libpcrecpp0 (from .../libpcrecpp0_8.12-4_amd64.deb) ...
Selecting previously unselected package libpcrecpp0:i386.
Unpacking libpcrecpp0:i386 (from .../libpcrecpp0_8.12-4_i386.deb) ...
Unpacking libphonon4 (from .../libphonon4_4%3a4.7.0really4.6.0-0ubuntu1_amd64.deb) ...
Unpacking libpulse-mainloop-glib0:i386 (from .../libpulse-mainloop-glib0_1%3a1.1-0ubuntu15.4_i386.deb) ...
Selecting previously unselected package libphonon4:i386.
Unpacking libphonon4:i386 (from .../libphonon4_4%3a4.7.0really4.6.0-0ubuntu1_i386.deb) ...
Selecting previously unselected package libpolkit-agent-1-0:i386.
Unpacking libpolkit-agent-1-0:i386 (from .../libpolkit-agent-1-0_0.104-1ubuntu1.1_i386.deb) ...
Selecting previously unselected package libpoppler19:i386.
Unpacking libpoppler19:i386 (from .../libpoppler19_0.18.4-1ubuntu3.1_i386.deb) ...
Selecting previously unselected package libpoppler-glib8:i386.
Unpacking libpoppler-glib8:i386 (from .../libpoppler-glib8_0.18.4-1ubuntu3.1_i386.deb) ...
Unpacking libpoppler-qt4-3 (from .../libpoppler-qt4-3_0.18.4-1ubuntu3.1_amd64.deb) ...
Selecting previously unselected package libpoppler-qt4-3:i386.
Unpacking libpoppler-qt4-3:i386 (from .../libpoppler-qt4-3_0.18.4-1ubuntu3.1_i386.deb) ...
Selecting previously unselected package libportaudio2:i386.
Unpacking libportaudio2:i386 (from .../libportaudio2_19+svn20111121-1_i386.deb) ...
Selecting previously unselected package libdmtx0a:i386.
Unpacking libdmtx0a:i386 (from .../libdmtx0a_0.7.2-1build2_i386.deb) ...
Selecting previously unselected package libqrencode3:i386.
Unpacking libqrencode3:i386 (from .../libqrencode3_3.1.1-1ubuntu1_i386.deb) ...
Selecting previously unselected package libprison0:i386.
Unpacking libprison0:i386 (from .../libprison0_1.0+dfsg-1_i386.deb) ...
Unpacking libpulsedsp:i386 (from .../libpulsedsp_1%3a1.1-0ubuntu15.4_i386.deb) ...
Unpacking libqt4-designer (from .../libqt4-designer_4%3a4.8.1-0ubuntu4.8_amd64.deb) ...
Unpacking libqt4-designer:i386 (from .../libqt4-designer_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking libqt4-help (from .../libqt4-help_4%3a4.8.1-0ubuntu4.8_amd64.deb) ...
Selecting previously unselected package libqt4-help:i386.
Unpacking libqt4-help:i386 (from .../libqt4-help_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking libqt4-opengl:i386 (from .../libqt4-opengl_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking libqt4-qt3support (from .../libqt4-qt3support_4%3a4.8.1-0ubuntu4.8_amd64.deb) ...
Unpacking libqt4-qt3support:i386 (from .../libqt4-qt3support_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking libqt4-scripttools (from .../libqt4-scripttools_4%3a4.8.1-0ubuntu4.8_amd64.deb) ...
Unpacking libqt4-scripttools:i386 (from .../libqt4-scripttools_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking libqt4-sql-mysql (from .../libqt4-sql-mysql_4%3a4.8.1-0ubuntu4.8_amd64.deb) ...
Unpacking libqt4-sql-mysql:i386 (from .../libqt4-sql-mysql_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Selecting previously unselected package libqt4-sql-sqlite:i386.
Unpacking libqt4-sql-sqlite:i386 (from .../libqt4-sql-sqlite_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking libqt4-svg:i386 (from .../libqt4-svg_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking libqt4-test (from .../libqt4-test_4%3a4.8.1-0ubuntu4.8_amd64.deb) ...
Unpacking libqt4-test:i386 (from .../libqt4-test_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Unpacking libqtassistantclient4 (from .../libqtassistantclient4_4.6.3-3ubuntu2_amd64.deb) ...
Unpacking libqtwebkit4 (from .../libqtwebkit4_2.2.1-1ubuntu4_amd64.deb) ...
Unpacking libqtwebkit4:i386 (from .../libqtwebkit4_2.2.1-1ubuntu4_i386.deb) ...
Unpacking libreadline5 (from .../libreadline5_5.2-11_amd64.deb) ...
Selecting previously unselected package libreadline5:i386.
Unpacking libreadline5:i386 (from .../libreadline5_5.2-11_i386.deb) ...
Unpacking librsvg2-2:i386 (from .../librsvg2-2_2.36.1-0ubuntu1.1_i386.deb) ...
Unpacking libsane:i386 (from .../libsane_1.0.22-7ubuntu1_i386.deb) ...
Unpacking libsdl-image1.2 (from .../libsdl-image1.2_1.2.10-3_amd64.deb) ...
Unpacking libsdl1.2debian:i386 (from .../libsdl1.2debian_1.2.14-6.4ubuntu3_i386.deb) ...
Unpacking libsdl-image1.2:i386 (from .../libsdl-image1.2_1.2.10-3_i386.deb) ...
Unpacking libsdl-mixer1.2:i386 (from .../libsdl-mixer1.2_1.2.11-7_i386.deb) ...
Unpacking libsdl-net1.2:i386 (from .../libsdl-net1.2_1.2.7-5_i386.deb) ...
Unpacking libsdl-ttf2.0-0:i386 (from .../libsdl-ttf2.0-0_2.0.9-1.1ubuntu1_i386.deb) ...
Selecting previously unselected package libsensors4:i386.
Unpacking libsensors4:i386 (from .../libsensors4_1%3a3.3.1-2ubuntu1_i386.deb) ...
dpkg: error processing /var/cache/apt/archives/libsensors4_1%3a3.3.1-2ubuntu1_i386.deb (--unpack):
 conffile './etc/sensors.d/.placeholder' is not in sync with other instances of the same package
No apport report written because MaxReports is reached already
                                                              Unpacking libspeexdsp1:i386 (from .../libspeexdsp1_1.2~rc1-3ubuntu2_i386.deb) ...
Selecting previously unselected package libssh-4:i386.
Unpacking libssh-4:i386 (from .../libssh-4_0.5.2-1ubuntu0.12.04.3_i386.deb) ...
Selecting previously unselected package libxcb-util0:i386.
Unpacking libxcb-util0:i386 (from .../libxcb-util0_0.3.8-2_i386.deb) ...
Selecting previously unselected package libstartup-notification0:i386.
Unpacking libstartup-notification0:i386 (from .../libstartup-notification0_0.12-1ubuntu1_i386.deb) ...
Unpacking libstdc++5:i386 (from .../libstdc++5_1%3a3.3.6-25ubuntu1_i386.deb) ...
Unpacking libtagc0 (from .../libtagc0_1.7-1ubuntu5_amd64.deb) ...
Selecting previously unselected package libtagc0:i386.
Unpacking libtagc0:i386 (from .../libtagc0_1.7-1ubuntu5_i386.deb) ...
Selecting previously unselected package libtalloc2:i386.
Unpacking libtalloc2:i386 (from .../libtalloc2_2.0.7-3_i386.deb) ...
Selecting previously unselected package libts-0.0-0:i386.
Unpacking libts-0.0-0:i386 (from .../libts-0.0-0_1.0-10_i386.deb) ...
Unpacking libva-x11-1 (from .../libva-x11-1_1.0.15-4_amd64.deb) ...
Selecting previously unselected package libva-x11-1:i386.
Unpacking libva-x11-1:i386 (from .../libva-x11-1_1.0.15-4_i386.deb) ...
Selecting previously unselected package libva1:i386.
Unpacking libva1:i386 (from .../libva1_1.0.15-4_i386.deb) ...
Unpacking libvdpau1 (from .../libvdpau1_0.4.1-3ubuntu1.1_amd64.deb) ...
Selecting previously unselected package libvdpau1:i386.
Unpacking libvdpau1:i386 (from .../libvdpau1_0.4.1-3ubuntu1.1_i386.deb) ...
Selecting previously unselected package libwacom2:i386.
Unpacking libwacom2:i386 (from .../libwacom2_0.4-1ubuntu1_i386.deb) ...
Selecting previously unselected package libwbclient0:i386.
Unpacking libwbclient0:i386 (from .../libwbclient0_2%3a3.6.3-2ubuntu2.10_i386.deb) ...
Unpacking libwxbase2.8-0 (from .../libwxbase2.8-0_2.8.12.1-6ubuntu2_amd64.deb) ...
Selecting previously unselected package libwxbase2.8-0:i386.
Unpacking libwxbase2.8-0:i386 (from .../libwxbase2.8-0_2.8.12.1-6ubuntu2_i386.deb) ...
Unpacking libwxgtk2.8-0 (from .../libwxgtk2.8-0_2.8.12.1-6ubuntu2_amd64.deb) ...
Selecting previously unselected package libwxgtk2.8-0:i386.
Unpacking libwxgtk2.8-0:i386 (from .../libwxgtk2.8-0_2.8.12.1-6ubuntu2_i386.deb) ...
Selecting previously unselected package libx264-120:i386.
Unpacking libx264-120:i386 (from .../libx264-120_2%3a0.120.2151+gita3f4407-2_i386.deb) ...
Selecting previously unselected package libxatracker1:i386.
Unpacking libxatracker1:i386 (from .../libxatracker1_8.0.4-0ubuntu0.7_i386.deb) ...
Unpacking libxmu6:i386 (from .../libxmu6_2%3a1.1.0-3_i386.deb) ...
Unpacking libxaw7:i386 (from .../libxaw7_2%3a1.0.9-3ubuntu1_i386.deb) ...
Unpacking libxcb-composite0 (from .../libxcb-composite0_1.8.1-1ubuntu0.2_amd64.deb) ...
Selecting previously unselected package libxcb-composite0:i386.
Unpacking libxcb-composite0:i386 (from .../libxcb-composite0_1.8.1-1ubuntu0.2_i386.deb) ...
Selecting previously unselected package libxcb-dri2-0:i386.
Unpacking libxcb-dri2-0:i386 (from .../libxcb-dri2-0_1.8.1-1ubuntu0.2_i386.deb) ...
Unpacking libxcb-randr0 (from .../libxcb-randr0_1.8.1-1ubuntu0.2_amd64.deb) ...
Selecting previously unselected package libxcb-randr0:i386.
Unpacking libxcb-randr0:i386 (from .../libxcb-randr0_1.8.1-1ubuntu0.2_i386.deb) ...
Selecting previously unselected package libxcb-shape0:i386.
Unpacking libxcb-shape0:i386 (from .../libxcb-shape0_1.8.1-1ubuntu0.2_i386.deb) ...
Unpacking libxcb-xv0 (from .../libxcb-xv0_1.8.1-1ubuntu0.2_amd64.deb) ...
Selecting previously unselected package libxcb-xv0:i386.
Unpacking libxcb-xv0:i386 (from .../libxcb-xv0_1.8.1-1ubuntu0.2_i386.deb) ...
Selecting previously unselected package libxkbfile1:i386.
Unpacking libxkbfile1:i386 (from .../libxkbfile1_1%3a1.0.7-1ubuntu0.1_i386.deb) ...
Unpacking libxp6:i386 (from .../libxp6_1%3a1.0.1-2ubuntu0.12.04.1_i386.deb) ...
Unpacking libxslt1.1:i386 (from .../libxslt1.1_1.1.26-8ubuntu1.3_i386.deb) ...
Unpacking libxss1:i386 (from .../libxss1_1%3a1.2.1-2_i386.deb) ...
Selecting previously unselected package libxvidcore4:i386.
Unpacking libxvidcore4:i386 (from .../libxvidcore4_2%3a1.3.2-6_i386.deb) ...
Selecting previously unselected package linux-image-3.2.0-59-generic:i386.
Unpacking linux-image-3.2.0-59-generic:i386 (from .../linux-image-3.2.0-59-generic_3.2.0-59.90_i386.deb) ...
Done.
Selecting previously unselected package linux-image-3.2.0-60-generic:i386.
Unpacking linux-image-3.2.0-60-generic:i386 (from .../linux-image-3.2.0-60-generic_3.2.0-60.91_i386.deb) ...
Done.
Selecting previously unselected package linux-image-3.2.0-61-generic:i386.
Unpacking linux-image-3.2.0-61-generic:i386 (from .../linux-image-3.2.0-61-generic_3.2.0-61.93_i386.deb) ...
Done.
Selecting previously unselected package libpq5:i386.
Unpacking libpq5:i386 (from .../libpq5_9.1.13-0ubuntu0.12.04_i386.deb) ...
Unpacking odbcinst1debian2 (from .../odbcinst1debian2_2.2.14p2-5ubuntu3_amd64.deb) ...
Unpacking odbcinst (from .../odbcinst_2.2.14p2-5ubuntu3_amd64.deb) ...
Unpacking odbcinst1debian2:i386 (from .../odbcinst1debian2_2.2.14p2-5ubuntu3_i386.deb) ...
Selecting previously unselected package odbc-postgresql:i386.
Unpacking odbc-postgresql:i386 (from .../odbc-postgresql_1%3a09.00.0310-2_i386.deb) ...
Unpacking phonon-backend-gstreamer (from .../phonon-backend-gstreamer_4%3a4.7.0really4.6.2-0ubuntu0.1_amd64.deb) ...
Selecting previously unselected package gstreamer0.10-alsa:i386.
Unpacking gstreamer0.10-alsa:i386 (from .../gstreamer0.10-alsa_0.10.36-1ubuntu0.1_i386.deb) ...
Selecting previously unselected package phonon-backend-gstreamer:i386.
Unpacking phonon-backend-gstreamer:i386 (from .../phonon-backend-gstreamer_4%3a4.7.0really4.6.2-0ubuntu0.1_i386.deb) ...
Unpacking libcapi20-3:i386 (from .../libcapi20-3_1%3a3.12.20071127-0ubuntu11_i386.deb) ...
Selecting previously unselected package libdc1394-22:i386.
Unpacking libdc1394-22:i386 (from .../libdc1394-22_2.2.0-2_i386.deb) ...
Selecting previously unselected package libdconf0:i386.
Unpacking libdconf0:i386 (from .../libdconf0_0.12.0-0ubuntu1.1_i386.deb) ...
Unpacking libexo-common (from .../libexo-common_0.6.2-4_all.deb) ...
Unpacking libfreexl1 (from .../libfreexl1_0.0.2~beta20110817-1_amd64.deb) ...
Selecting previously unselected package libfreexl1:i386.
Unpacking libfreexl1:i386 (from .../libfreexl1_0.0.2~beta20110817-1_i386.deb) ...
Unpacking libgavl1 (from .../libgavl1_1.2.0-4_amd64.deb) ...
Selecting previously unselected package libgavl1:i386.
Unpacking libgavl1:i386 (from .../libgavl1_1.2.0-4_i386.deb) ...
Unpacking libglu1-mesa:i386 (from .../libglu1-mesa_8.0.4-0ubuntu0.7_i386.deb) ...
Selecting previously unselected package libmpc2:i386.
Unpacking libmpc2:i386 (from .../libmpc2_0.9-4_i386.deb) ...
Unpacking libopenal1:i386 (from .../libopenal1_1%3a1.13-4ubuntu3_i386.deb) ...
Selecting previously unselected package libgtlcore0.8:i386.
Unpacking libgtlcore0.8:i386 (from .../libgtlcore0.8_0.9.16-0ubuntu2_i386.deb) ...
Selecting previously unselected package libgtlfragment0.8:i386.
Unpacking libgtlfragment0.8:i386 (from .../libgtlfragment0.8_0.9.16-0ubuntu2_i386.deb) ...
Selecting previously unselected package libopenshiva0.8:i386.
Unpacking libopenshiva0.8:i386 (from .../libopenshiva0.8_0.9.16-0ubuntu2_i386.deb) ...
Selecting previously unselected package libqtshiva0.1:i386.
Unpacking libqtshiva0.1:i386 (from .../libqtshiva0.1_0.9.2-0ubuntu1_i386.deb) ...
Selecting previously unselected package libsmbclient:i386.
Unpacking libsmbclient:i386 (from .../libsmbclient_2%3a3.6.3-2ubuntu2.10_i386.deb) ...
Selecting previously unselected package libsonic0:i386.
Unpacking libsonic0:i386 (from .../libsonic0_0.1.17-1.1_i386.deb) ...
Selecting previously unselected package libgssglue1:i386.
Unpacking libgssglue1:i386 (from .../libgssglue1_0.3-4ubuntu0.1_i386.deb) ...
Selecting previously unselected package libtirpc1:i386.
Unpacking libtirpc1:i386 (from .../libtirpc1_0.2.2-5_i386.deb) ...
Selecting previously unselected package libvo-aacenc0:i386.
Unpacking libvo-aacenc0:i386 (from .../libvo-aacenc0_0.1.1-2_i386.deb) ...
Selecting previously unselected package libvo-amrwbenc0:i386.
Unpacking libvo-amrwbenc0:i386 (from .../libvo-amrwbenc0_0.1.1-2_i386.deb) ...
Selecting previously unselected package at:i386.
Unpacking at:i386 (from .../at_3.1.13-1ubuntu1_i386.deb) ...
(Noting disappearance of at, which has been completely replaced.)
Selecting previously unselected package ed:i386.
Unpacking ed:i386 (from .../apt/archives/ed_1.5-3_i386.deb) ...
Unpacking libsasl2-modules:i386 (from .../libsasl2-modules_2.1.25.dfsg1-3ubuntu0.1_i386.deb) ...
Unpacking adzapper (from .../adzapper_20090301.dfsg.1-0.1_all.deb) ...
Selecting previously unselected package alarm-clock:i386.
Unpacking alarm-clock:i386 (from .../alarm-clock_1.2.5-1.2_i386.deb) ...
Unpacking libxml-commons-resolver1.1-java (from .../libxml-commons-resolver1.1-java_1.2-7_all.deb) ...
Unpacking libxml-commons-external-java (from .../libxml-commons-external-java_1.4.01-2_all.deb) ...
Unpacking libxerces2-java (from .../libxerces2-java_2.11.0-4_all.deb) ...
Unpacking ant (from .../ant_1.8.2-4build1_all.deb) ...
Unpacking ant-optional (from .../ant-optional_1.8.2-4build1_all.deb) ...
Selecting previously unselected package libapr1:i386.
Unpacking libapr1:i386 (from .../libapr1_1.4.6-1_i386.deb) ...
Selecting previously unselected package libaprutil1:i386.
Unpacking libaprutil1:i386 (from .../libaprutil1_1.3.12+dfsg-3_i386.deb) ...
Selecting previously unselected package apache2-utils:i386.
Unpacking apache2-utils:i386 (from .../apache2-utils_2.2.22-1ubuntu1.6_i386.deb) ...
Selecting previously unselected package libaprutil1-dbd-sqlite3:i386.
Unpacking libaprutil1-dbd-sqlite3:i386 (from .../libaprutil1-dbd-sqlite3_1.3.12+dfsg-3_i386.deb) ...
Selecting previously unselected package libaprutil1-ldap:i386.
Unpacking libaprutil1-ldap:i386 (from .../libaprutil1-ldap_1.3.12+dfsg-3_i386.deb) ...
Selecting previously unselected package apache2.2-bin:i386.
Unpacking apache2.2-bin:i386 (from .../apache2.2-bin_2.2.22-1ubuntu1.6_i386.deb) ...
Unpacking autoconf (from .../autoconf_2.68-1ubuntu2_all.deb) ...
Unpacking autotools-dev (from .../autotools-dev_20120210.1ubuntu1_all.deb) ...
Unpacking automake (from .../automake_1%3a1.11.3-1ubuntu2_all.deb) ...
Unpacking binfmt-support (from .../binfmt-support_2.0.8_amd64.deb) ...
Unpacking libbison-dev (from .../libbison-dev_1%3a2.5.dfsg-2.1_amd64.deb) ...
Unpacking bison (from .../bison_1%3a2.5.dfsg-2.1_amd64.deb) ...
Unpacking bluez-alsa:i386 (from .../bluez-alsa_4.98-2ubuntu7.2_i386.deb) ...
Selecting previously unselected package cabextract:i386.
Unpacking cabextract:i386 (from .../cabextract_1.4-1_i386.deb) ...
Unpacking calligra-data (from .../calligra-data_1%3a2.4.0-0ubuntu2.1_all.deb) ...
Selecting previously unselected package libgconf2-4:i386.
Unpacking libgconf2-4:i386 (from .../libgconf2-4_3.2.5-0ubuntu2_i386.deb) ...
Selecting previously unselected package camorama:i386.
Unpacking camorama:i386 (from .../camorama_0.19-2.2_i386.deb) ...
Selecting previously unselected package cdparanoia:i386.
Unpacking cdparanoia:i386 (from .../cdparanoia_3.10.2+debian-10ubuntu1_i386.deb) ...
Selecting previously unselected package cifs-utils:i386.
Unpacking cifs-utils:i386 (from .../cifs-utils_2%3a5.1-1ubuntu2_i386.deb) ...
Unpacking cli-common (from .../cli-common_0.8.2_all.deb) ...
Unpacking cmap-adobe-gb1 (from .../cmap-adobe-gb1_0+20090930-2_all.deb) ...
Unpacking curl (from .../curl_7.22.0-3ubuntu4.8_amd64.deb) ...
Selecting previously unselected package dconf-gsettings-backend:i386.
Unpacking dconf-gsettings-backend:i386 (from .../dconf-gsettings-backend_0.12.0-0ubuntu1.1_i386.deb) ...
Unpacking libtimedate-perl (from .../libtimedate-perl_1.2000-1_all.deb) ...
Unpacking libdpkg-perl (from .../libdpkg-perl_1.16.1.2ubuntu7.4_all.deb) ...
Unpacking dpkg-dev (from .../dpkg-dev_1.16.1.2ubuntu7.4_all.deb) ...
Unpacking html2text (from .../html2text_1.3.2a-15_amd64.deb) ...
Unpacking gettext (from .../gettext_0.18.1.1-5ubuntu3_amd64.deb) ...
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Unpacking po-debconf (from .../po-debconf_1.0.16+nmu2ubuntu1_all.deb) ...
Unpacking dh-apparmor (from .../dh-apparmor_2.7.102-0ubuntu3.9_all.deb) ...
Unpacking debhelper (from .../debhelper_9.20120115ubuntu3_all.deb) ...
Unpacking openjdk-6-jdk (from .../openjdk-6-jdk_6b31-1.13.3-1ubuntu1~0.12.04.2_amd64.deb) ...
Unpacking default-jdk (from .../default-jdk_1%3a1.6-43ubuntu2_amd64.deb) ...
Unpacking defoma (from .../defoma_0.11.12ubuntu1_all.deb) ...
Unpacking dia-libs (from .../dia-libs_0.97.2-5_amd64.deb) ...
Selecting previously unselected package djvulibre-desktop:i386.
Unpacking djvulibre-desktop:i386 (from .../djvulibre-desktop_3.5.24-9ubuntu0.1_i386.deb) ...
Unpacking dkms (from .../dkms_2.2.0.3-1ubuntu3.2_all.deb) ...
Unpacking docbook-xsl (from .../docbook-xsl_1.76.1+dfsg-1ubuntu1_all.deb) ...
Unpacking dvdisaster-doc (from .../dvdisaster-doc_0.72.1-2_all.deb) ...
Unpacking dvdstyler-data (from .../dvdstyler-data_2.1-0ubuntu2_all.deb) ...
Selecting previously unselected package libid3-3.8.3c2a:i386.
Unpacking libid3-3.8.3c2a:i386 (from .../libid3-3.8.3c2a_3.8.3-14_i386.deb) ...
Selecting previously unselected package libid3tag0:i386.
Unpacking libid3tag0:i386 (from .../libid3tag0_0.15.1b-10build2_i386.deb) ...
Selecting previously unselected package easytag:i386.
Unpacking easytag:i386 (from .../easytag_2.1.7-1ubuntu2_i386.deb) ...
Unpacking eclipse-platform-data (from .../eclipse-platform-data_3.7.2-1_all.deb) ...
Selecting previously unselected package extlinux:i386.
Unpacking extlinux:i386 (from .../extlinux_2%3a4.05+dfsg-2_i386.deb) ...
Unpacking fakeroot (from .../fakeroot_1.18.2-1_amd64.deb) ...
Unpacking filezilla-common (from .../filezilla-common_3.5.3-1ubuntu2_all.deb) ...
Unpacking firefox-locale-zh-hans (from .../firefox-locale-zh-hans_29.0+build1-0ubuntu0.12.04.2_amd64.deb) ...
Selecting previously unselected package flac:i386.
Unpacking flac:i386 (from .../archives/flac_1.2.1-6_i386.deb) ...
Unpacking fonts-arphic-ukai (from .../fonts-arphic-ukai_0.2.20080216.2-3_all.deb) ...
Unpacking fonts-droid (from .../fonts-droid_20101110+git-2_all.deb) ...
Unpacking fonts-horai-umefont (from .../fonts-horai-umefont_434-1_all.deb) ...
Unpacking fonts-unfonts-core (from .../fonts-unfonts-core_1.0.3.is.1.0.2-080608-5ubuntu1_all.deb) ...
Unpacking fuse-utils (from .../fuse-utils_2.8.6-2ubuntu2_all.deb) ...
Unpacking fuseiso (from .../fuseiso_20070708-2_amd64.deb) ...
Selecting previously unselected package gcj-4.6-base.
Unpacking gcj-4.6-base (from .../gcj-4.6-base_4.6.3-1ubuntu2_amd64.deb) ...
Unpacking gimp-data (from .../gimp-data_2.6.12-1ubuntu1.3_all.deb) ...
Unpacking gimp-data-extras (from .../gimp-data-extras_1%3a2.0.1-3_all.deb) ...
Unpacking gimp-help-common (from .../gimp-help-common_2.6.1-1_all.deb) ...
Unpacking gimp-help-en (from .../gimp-help-en_2.6.1-1_all.deb) ...
Unpacking gir1.2-gconf-2.0 (from .../gir1.2-gconf-2.0_3.2.5-0ubuntu2_amd64.deb) ...
Selecting previously unselected package gir1.2-gdesktopenums-3.0:i386.
Unpacking gir1.2-gdesktopenums-3.0:i386 (from .../gir1.2-gdesktopenums-3.0_3.4.1-0ubuntu1_i386.deb) ...
Unpacking gnome-applets-data (from .../gnome-applets-data_3.4.1-0ubuntu1_all.deb) ...
Unpacking gnome-icon-theme-full (from .../gnome-icon-theme-full_3.4.0-0ubuntu1.1_all.deb) ...
Unpacking libpanel-applet-4-0 (from .../libpanel-applet-4-0_1%3a3.4.1-0ubuntu1.2_amd64.deb) ...
Unpacking gnome-panel-data (from .../gnome-panel-data_1%3a3.4.1-0ubuntu1.2_all.deb) ...
Unpacking gnome-panel (from .../gnome-panel_1%3a3.4.1-0ubuntu1.2_amd64.deb) ...
Unpacking gnome-session-fallback (from .../gnome-session-fallback_3.2.1-0ubuntu8_all.deb) ...
Unpacking gnome-shell-common (from .../gnome-shell-common_3.4.1-0ubuntu2_all.deb) ...
Selecting previously unselected package gnuplot-nox:i386.
Unpacking gnuplot-nox:i386 (from .../gnuplot-nox_4.4.3-0ubuntu3_i386.deb) ...
Selecting previously unselected package gnuplot-x11:i386.
Unpacking gnuplot-x11:i386 (from .../gnuplot-x11_4.4.3-0ubuntu3_i386.deb) ...
Adding 'diversion of /usr/bin/gnuplot to /usr/bin/gnuplot-nox by gnuplot-x11'
Adding 'diversion of /usr/share/man/man1/gnuplot.1.gz to /usr/share/man/man1/gnuplot-nox.1.gz by gnuplot-x11'
Selecting previously unselected package gocr:i386.
Unpacking gocr:i386 (from .../archives/gocr_0.49-1_i386.deb) ...
Unpacking gpsbabel (from .../gpsbabel_1.4.2-3_amd64.deb) ...
Unpacking gpsbabel-doc (from .../gpsbabel-doc_1.4.2-3_all.deb) ...
Unpacking gpsd (from .../gpsd_3.4-2ubuntu0.1_amd64.deb) ...
Unpacking libmetadata-extractor-java (from .../libmetadata-extractor-java_2.3.1+dfsg-2_all.deb) ...
Unpacking gpsprune (from .../gpsprune_13.1-1_all.deb) ...
Unpacking groff (from .../groff_1.21-7_amd64.deb) ...
Unpacking gsfonts-x11 (from .../gsfonts-x11_0.22_all.deb) ...
Unpacking gstreamer0.10-gnomevfs (from .../gstreamer0.10-gnomevfs_0.10.36-1ubuntu0.1_amd64.deb) ...
Selecting previously unselected package gstreamer0.10-gnomevfs:i386.
Unpacking gstreamer0.10-gnomevfs:i386 (from .../gstreamer0.10-gnomevfs_0.10.36-1ubuntu0.1_i386.deb) ...
Unpacking gstreamer0.10-gnonlin (from .../gstreamer0.10-gnonlin_0.10.17-2_amd64.deb) ...
Unpacking gstreamer0.10-x:i386 (from .../gstreamer0.10-x_0.10.36-1ubuntu0.1_i386.deb) ...
Unpacking librarian0 (from .../librarian0_0.8.1-5_amd64.deb) ...
Unpacking rarian-compat (from .../rarian-compat_0.8.1-5_amd64.deb) ...
Unpacking gthumb-data (from .../gthumb-data_3%3a2.14.3-0ubuntu1_all.deb) ...
Processing triggers for man-db ...
Processing triggers for doc-base ...
Scrollkeeper was installed, forcing re-registration of all documents.
Unregistering 30 doc-base files, re-registering 36 doc-base files...
Registering documents with scrollkeeper...
Processing triggers for install-info ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for fontconfig ...
Processing triggers for gconf2 ...
Processing triggers for ureadahead ...
Processing triggers for shared-mime-info ...
Processing triggers for gnome-icon-theme ...
Processing triggers for libglib2.0-0 ...
Errors were encountered while processing:
 /var/cache/apt/archives/libdb5.1-java_5.1.25-11build1_i386.deb
 /var/cache/apt/archives/libsensors4_1%3a3.3.1-2ubuntu1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
poum@poumbuntu:/media/Triteratops$ 

#24 Re : -1 »  12.04 bloqué au démarrage » Le 04/06/2014, à 13:48

poumtatalia
Réponses : 20

Ben j'installe un 12.04.4 tout neuf puis je vais faire paquet par paquet... (Ouuuiiinnn!!).
Mon proc est Celeron G550 @ 2.60GHz × 2